Verify nameserver delegation for a customer domain.
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/verify \
--header 'Authorization: Bearer <token>'{
"actual_nameservers": [
"<string>"
],
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expected_nameservers": [
"<string>"
],
"message": "<string>",
"status": "<string>",
"verified": true,
"missing_nameservers": [
"<string>"
],
"unexpected_nameservers": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://hybridbox.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/verify \
--header 'Authorization: Bearer <token>'{
"actual_nameservers": [
"<string>"
],
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"expected_nameservers": [
"<string>"
],
"message": "<string>",
"status": "<string>",
"verified": true,
"missing_nameservers": [
"<string>"
],
"unexpected_nameservers": [
"<string>"
]
}